# Default ignored files
/shelf/
/workspace.xml
# Editor-based HTTP Client requests
/httpRequests/
# Datasource local storage ignored files
/dataSources/
/dataSources.local.xml
# Build actifact

/target/
!/target/eu.gaiax-broker-protocol-mapper-1.0.jar
/src/main/resources/data/Notes.txt
